import { TimelineTickConfig } from '../video-editor';

declare const SeekControl: ({ duration, zoom, timelineCount, onSeek, timelineTickConfigs, }: {
    duration: number;
    zoom: number;
    timelineCount: number;
    onSeek: (time: number) => void;
    timelineTickConfigs?: TimelineTickConfig[];
}) => import("react/jsx-runtime").JSX.Element;
export default SeekControl;
